roodles@0.0.103

Vulnerabilities

10 via 10 paths

Dependencies

67

Source

npm

Find, fix and prevent vulnerabilities in your code.

roodles@0.0.103
async@3.2.1
chalk@3.0.0
ansi-styles@4.3.0
color-convert@2.0.1
color-name@1.1.4
supports-color@7.2.0
has-flag@4.0.0
chokidar@3.3.1
anymatch@3.1.2
normalize-path@3.0.0
picomatch@2.3.0
braces@3.0.2
fill-range@7.0.1
to-regex-range@5.0.1
is-number@7.0.0
glob-parent@5.1.2
is-glob@4.0.3
is-extglob@2.1.1
is-binary-path@2.1.0
binary-extensions@2.2.0
is-glob@4.0.3
is-extglob@2.1.1
normalize-path@3.0.0
readdirp@3.3.0
picomatch@2.3.0
fsevents@2.1.3
dashdash@1.14.1
assert-plus@1.0.0
http-proxy@1.18.1
eventemitter3@4.0.7
requires-port@1.0.0
follow-redirects@1.14.4
prepend-transform@0.0.1019
chalk@2.4.2
ansi-styles@3.2.1
color-convert@1.9.3
color-name@1.1.3
escape-string-regexp@1.0.5
supports-color@5.5.0
has-flag@3.0.0
json-stdio@0.1.1011
@oresoftware/safe-stringify@0.0.111
@oresoftware/json-stream-parser@0.0.124
@oresoftware/cli@0.0.104
chalk@2.4.2
ansi-styles@3.2.1
color-convert@1.9.3
color-name@1.1.3
escape-string-regexp@1.0.5
supports-color@5.5.0
has-flag@3.0.0
table@5.4.6
slice-ansi@2.1.0
ansi-styles@3.2.1
color-convert@1.9.3
color-name@1.1.3
astral-regex@1.0.0
is-fullwidth-code-point@2.0.0
ajv@6.12.6
fast-deep-equal@3.1.3
fast-json-stable-stringify@2.1.0
json-schema-traverse@0.4.1
uri-js@4.4.1
punycode@2.1.1
lodash@4.17.21
string-width@3.1.0
is-fullwidth-code-point@2.0.0
emoji-regex@7.0.3
strip-ansi@5.2.0
  • H
ansi-regex@4.1.0
cli-table2@0.2.0
  • H
  • M
lodash@3.10.1
string-width@1.0.2
code-point-at@1.1.0
is-fullwidth-code-point@1.0.0
number-is-nan@1.0.1
strip-ansi@3.0.1
ansi-regex@2.1.1
colors@1.4.0
residence@0.0.217
@oresoftware/json-stream-parser@0.0.124
@oresoftware/linked-queue@0.1.107
chalk@2.4.2
ansi-styles@3.2.1
color-convert@1.9.3
color-name@1.1.3
escape-string-regexp@1.0.5
supports-color@5.5.0
has-flag@3.0.0
@oresoftware/deep.mixin@0.0.108